.titulo {
    margin-top: 2%;
    margin-left: 12%;
}

.inicio {
    margin-left: 1%;
    border: 2px solid #221f1f;
    border-radius: 10px;
}

.texto2 {
    margin-left: 2%;
}

.finalizacion {
    margin-left: 2%;
    margin-right: 3%;
    border: 2px solid #221f1f;
    border-radius: 10px;
}

#botonexportar {
    text-decoration-color: white;
    margin-top: -4%;
    margin-left: 80%;
    background-color: #272e56;
    border: bottom 1px;
    border-radius: 10px;
}

.table {
    margin-top: 1%;
    box-shadow: 5px 5px 15px rgba ( 0, 0, 0, 0.5);
    box-shadow: 5px 5px 15px rgba(207, 195, 195, 0.9);
}

.form-select {
    margin-top: -2%;
    width: 250px;
    margin-left: 60%;
    margin-right: 150px;
    border: 2px solid #221f1f;
    border-radius: 10px;
    height: 40px;
}

.tituloestado {
    margin-left: auto;
}

h3 {
    margin-top: 2%;
    text-align: center;
    font-family: verdana;
}